Bug 19842 - Monitor not being put to "stand-by"
Summary: Monitor not being put to "stand-by"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-26 03:29 UTC by Simon Oldfield
Modified: 2008-05-01 15:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-06 19:58:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Simon Oldfield 2000-10-26 03:29:10 UTC
I have an Hitachi CM753 monitor on a machine running RedHat 7.0.  The 
CM753 monitor is not in the standard list (though I thought it was 
supposed to be : refer bug #14951), however it detected its frequency 
ranges correctly.  Unfortunately, despite enabling power-saving mode in 
the gnome screensaver configuration tool, the monitor is never put into 
standby mode.  It used to be when I was running RedHat 6.2 with a modified 
CM751 (I think) monitor entry.

Comment 1 Tim Waugh 2000-10-26 13:51:15 UTC
Does 'xset dpms force standby' do it? (I would guess so, but..)

Comment 2 Simon Oldfield 2000-10-30 20:27:24 UTC
No, xset dpms force standby does not do it.  If I do an xset q then I get:

Screen Saver:
  prefer blanking: yes
  allow exposures: yes
  timeout: 0
  cycle: 0

DPMS (Energy Star)
  standby: 0
  suspend: 0
  off: 1200
  DPMS is enabled
  Monitor is on

This is from enabling power saving in the screensaver section of the gnome 
configuration tool.

Comment 3 Need Real Name 2000-11-17 01:52:51 UTC
I have this problem too.  I have an NVidia TNT2 and a sceptre dragoneyes D98A
monitor.
xset +dpms
xset dpms force (off|standby|suspend)
all fail to do anything.

It worked with RH 6.2  Perhaps this is an X 4.0 bug?

this looks to be the same bug as bug #20804


Comment 4 Need Real Name 2000-11-17 20:56:20 UTC
I fixed this by putting the line:
	Option "DPMS"
in the /etc/X11/XF86Config-4 file in the Monitor section.  I have heard that if
that doesn't work, try putting
	Option "power_save"

The guys on the X newbie list rule!

Hope that works for you!

Comment 5 Simon Oldfield 2000-11-17 22:49:03 UTC
The Option "DPMS" line in the /etc/X11/XF86Config-4 file in the Monitor section 
worked a treat for me.

Comment 6 Bill Nottingham 2000-11-19 05:57:54 UTC
This really needs to be done by Xconfigurator; it's not an xscreensaver bug.

Comment 7 Trond Eivind Glomsrxd 2000-12-06 19:58:33 UTC
It's been added in CVS a couple of weeks ago...

Comment 8 Preston Brown 2001-01-29 19:06:39 UTC
also, the monitor you speak of is now listed, among many others.


Note You need to log in before you can comment on or make changes to this bug.